.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:0.647600px;}
.ls4{letter-spacing:1.174800px;}
.ls3{letter-spacing:1.438800px;}
.ls2{letter-spacing:1.757600px;}
.ls1{letter-spacing:3.102400px;}
.ls5{letter-spacing:3.112400px;}
.ls0{letter-spacing:3.999200px;}
.ls6{letter-spacing:4.507200px;}
.ls7{letter-spacing:4.659200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-9.938400px;}
.wsd{word-spacing:-8.952800px;}
.ws2{word-spacing:-6.837200px;}
.wsf{word-spacing:-6.169200px;}
.wsc{word-spacing:-5.841600px;}
.ws9{word-spacing:-3.017200px;}
.ws1{word-spacing:-2.839200px;}
.ws6{word-spacing:-2.336800px;}
.wse{word-spacing:-1.511600px;}
.ws5{word-spacing:-0.579600px;}
.ws8{word-spacing:-0.027200px;}
.ws10{word-spacing:0.648400px;}
.ws0{word-spacing:1.153200px;}
.ws7{word-spacing:1.737200px;}
.ws4{word-spacing:1.738400px;}
.wsa{word-spacing:2.486400px;}
.wsb{word-spacing:7.822400px;}
._4{margin-left:-7.471892px;}
._0{margin-left:-4.022400px;}
._3{margin-left:-2.955200px;}
._2{margin-left:-1.751600px;}
._1{width:4.003600px;}
.fc2{color:rgb(31,25,23);}
.fc1{color:rgb(20,23,23);}
.fc0{color:rgb(89,87,79);}
.fs4{font-size:28.412000px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:38.586309px;}
.y15{bottom:54.466656px;}
.yb{bottom:413.657992px;}
.ya{bottom:436.236755px;}
.y9{bottom:481.394281px;}
.y8{bottom:503.972563px;}
.y7{bottom:549.129608px;}
.y6{bottom:571.708371px;}
.y5{bottom:594.287134px;}
.y4{bottom:616.865897px;}
.y3{bottom:677.765824px;}
.y2{bottom:720.178860px;}
.y1{bottom:748.258313px;}
.y11{bottom:821.764126px;}
.y10{bottom:843.401646px;}
.yf{bottom:865.039166px;}
.ye{bottom:886.676687px;}
.y12{bottom:927.320000px;}
.yd{bottom:1056.287768px;}
.yc{bottom:1102.613347px;}
.y14{bottom:1199.909926px;}
.y13{bottom:1201.103964px;}
.h7{height:25.627624px;}
.h3{height:30.576000px;}
.h1{height:30.618000px;}
.h5{height:39.421404px;}
.h2{height:40.768000px;}
.h6{height:40.824000px;}
.h4{height:61.152000px;}
.h0{height:1350.590604px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:34.341413px;}
.x1{left:409.354548px;}
.x3{left:701.448158px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:0.538312pt;}
.ls4{letter-spacing:0.976542pt;}
.ls3{letter-spacing:1.195990pt;}
.ls2{letter-spacing:1.460990pt;}
.ls1{letter-spacing:2.578843pt;}
.ls5{letter-spacing:2.587155pt;}
.ls0{letter-spacing:3.324300pt;}
.ls6{letter-spacing:3.746571pt;}
.ls7{letter-spacing:3.872919pt;}
.ws3{word-spacing:-8.261208pt;}
.wsd{word-spacing:-7.441937pt;}
.ws2{word-spacing:-5.683363pt;}
.wsf{word-spacing:-5.128094pt;}
.wsc{word-spacing:-4.855779pt;}
.ws9{word-spacing:-2.508021pt;}
.ws1{word-spacing:-2.360060pt;}
.ws6{word-spacing:-1.942445pt;}
.wse{word-spacing:-1.256504pt;}
.ws5{word-spacing:-0.481787pt;}
.ws8{word-spacing:-0.022610pt;}
.ws10{word-spacing:0.538977pt;}
.ws0{word-spacing:0.958587pt;}
.ws7{word-spacing:1.444032pt;}
.ws4{word-spacing:1.445030pt;}
.wsa{word-spacing:2.066798pt;}
.wsb{word-spacing:6.502302pt;}
._4{margin-left:-6.210945pt;}
._0{margin-left:-3.343585pt;}
._3{margin-left:-2.456484pt;}
._2{margin-left:-1.456002pt;}
._1{width:3.327958pt;}
.fs4{font-size:23.617227pt;}
.fs0{font-size:34.912134pt;}
.fs3{font-size:44.950204pt;}
.fs1{font-size:46.549512pt;}
.fs2{font-size:69.824268pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:32.074533pt;}
.y15{bottom:45.274933pt;}
.yb{bottom:343.849600pt;}
.ya{bottom:362.618000pt;}
.y9{bottom:400.154800pt;}
.y8{bottom:418.922800pt;}
.y7{bottom:456.459200pt;}
.y6{bottom:475.227600pt;}
.y5{bottom:493.996000pt;}
.y4{bottom:512.764400pt;}
.y3{bottom:563.386933pt;}
.y2{bottom:598.642400pt;}
.y1{bottom:621.983200pt;}
.y11{bottom:683.084267pt;}
.y10{bottom:701.070267pt;}
.yf{bottom:719.056267pt;}
.ye{bottom:737.042267pt;}
.y12{bottom:770.826667pt;}
.yd{bottom:878.030000pt;}
.yc{bottom:916.537733pt;}
.y14{bottom:997.414667pt;}
.y13{bottom:998.407200pt;}
.h7{height:21.302739pt;}
.h3{height:25.416033pt;}
.h1{height:25.450946pt;}
.h5{height:32.768698pt;}
.h2{height:33.888045pt;}
.h6{height:33.934594pt;}
.h4{height:50.832067pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x2{left:28.546000pt;}
.x1{left:340.272400pt;}
.x3{left:583.072667pt;}
}
